Subject: New Reply Received - Hi .... =0AI am doing business of these jute material ... v v good original quality . =0AMay I know how ...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 16:41:55 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hi .... 
I am doing business of these jute material ... v v good original quality . 
May I know how ...  Ticket comment <div>Honestly speaking my husband is doing the business ... It's Bangladesh made product but to b very honest they r the best original material  quality . We r manufacturing all hand made products . Wud b a pleasure to collaborate with trustworthy organisation like homebox . Rather I am a regular customer of homebox .</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2665883